@charset "UTF-8";
/* CSS Document */

video {
	display:block;
	max-width:100%;
	height: auto;
}
#mainContent .fullScreenImage.textOnly {
	background-color:#f1f0ed;
    margin-top: var(--paddingHigher);
}
#mainContent .fullScreenImage.textOnly .text {
	padding-top:50px;
	padding-bottom:50px;
	color:#ffffff;
}
#mainContent .fullScreenImage.textOnly.testimonial .text {
	color:#000000;
}
#mainContent .fullScreenImage.textOnly .text .content {
	max-width:850px !important;
}
#mainContent .fullScreenImage .text .content {
	max-width: 650px !important;
}
#mainContent .fullScreenImage .text .content #mainLogo {
	width: 100%;
	max-width:350px;
	height:100px;
	margin:20px auto 40px;
	text-align:center;
	position:relative;
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	filter: brightness(0) invert(1);
}

p {
	max-width: 550px;
	margin-left: auto;
	margin-right: auto;
}
.content {
    max-width: 1278px !important;
}

#mainContent .searchSection .content {
	max-width: 900px !important;
}
#mainContent #searchForm fieldset {
  display: flex;
}
#mainContent #searchForm fieldset input {
  /* font: 400 1.2em/20px var(--sansFS); */
  letter-spacing: 0.045em;
  padding: 5px 2%;
  margin-right:10px;
}

.splitTop {
  border-bottom:1px solid var(--greyLight3);
}
button.large {
    width: 22%;
    border: none !important;
    background-color: var(--greyLight3) !important;
}

#mainContent > .headingBlock, #mainContent .fullScreenImage, #mainContent .scrollButtons {
	background-color: #f1f0ed;
}

.buttons {
margin-top: 0;
}

#mainContent .scrollSlider .horizontalScroll {
    margin-top: var(--marginFixedLow);
    margin-bottom: var(--marginFixedLow);
}
#mainContent .scrollButtons {
	padding-top: 1px;
	padding-bottom: 1px; 
}
#mainContent > .headingBlock {
 margin: 0;
 padding: 25px 0;
	padding-top: var(--paddingHigher);

}
#mainContent > .headingBlock .textBlock {
margin: auto;
text-align:center;
padding: 0 20px;
}
section.stats, section.stats {
	background-color: #faf9f8;
	text-align:center;
	padding: 25px 20px 60px 20px;
}
section.stats .headingBlock {
	display:block;
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
}
section.stats > div {
	display:flex;
	justify-content: space-around;
	align-items: flex-start;
	padding: 55px 30px 15px;
}

section.stats div div {
	padding: 0 20px;
}

section.stats div div > span {
	font: 200 85px/1.1 var(--serifFS);
	display: inline-block;
	margin-bottom: 20px;
	vertical-align:middle;
}
section.stats div div span span{
	font: 200 35px/1.6 var(--serifFS);
	vertical-align:top;
}
#mainContent .fiftyFifty.twoUp {
    font-size: 100%;
}
#mainContent .fiftyFifty .articles .article .text {
	padding: 0 20px;
	margin:0;
	text-align:center;
}
#mainContent .fiftyFifty .articles .article .img {
	padding: 20px 0;
}

#mainContent .fiftyFifty .articles.customForm {
  justify-content: center;
  align-items: top;
}
#mainContent .fiftyFifty .articles.customForm .article {
  margin: 0;
  max-width: 500px;
}
#mainContent .fiftyFifty .articles.customForm .article {
  margin: 30px 0;
}

section#columnFeatures {
  text-align:center;
  padding: 0 20px 0px 20px;
}
section#columnFeatures > div {
  display:flex;
  justify-content: space-around;
  align-items: flex-start;
  padding: 5px 30px 5px;
}
section#columnFeatures .mainHeader {
  margin-bottom: 20px;
}
section#columnFeatures div div {
  padding: 0 20px;
}
section#columnFeatures div.columnGrid {
  padding-top:75px;
}
section#columnFeatures div div span {
  display: inline-block;
  width:40px;
  height: 40px;
  margin-bottom: 20px;
}
section#columnFeatures div div span img {
  width:100%;
  height: auto;
}

section#columnFeatures div div p {
  max-width: 300px;
  margin:auto;
}

/********* classes *********/
	

section#faqs {
	margin: 0 auto;
	padding-top: 60px;
	padding-bottom: 40px;
	}
	
	section .faq {
		padding: 20px 0;
	}
	section .faq .mainHeader {
		max-width: 700px;
		border-bottom: 1px solid #c5c4c2;
		margin: auto;
		padding-bottom: 15px;
		margin-bottom: 15px;
	}
	
	section .faq p {
		max-width: 700px;
	}
	

@media (max-width: 768px) {
	#mainContent > .fullScreenImage:not(.textOnly):not(.videoCont)  {
	/*	height: 160vw; */
	}
	#mainContent > .fullScreenImage:not(.textOnly) img {
		height: 160vw;
	}
	#mainContent > .fullScreenImage.scale  {
		height: 50vw !important;
	}
	#mainContent > .fullScreenImage.scale img {
		width: 100% !important;
		height:auto !important;
	}
	#mainContent .fiftyFifty .articles .article {
		margin-bottom:85px;
	}
	#mainContent .fiftyFifty .articles.customForm {
	  padding-top: 30px;
	  padding-bottom: 30px;
	}
	#mainContent .fiftyFifty .articles.customForm  .article {
	  margin: 20px auto;
	}

	section#columnFeatures {
	padding-top:20px;
	padding-bottom:0px;
	}
	section#columnFeatures > div {
		display:flex;
		flex-wrap: wrap;
	}
	
	section#columnFeatures div div {
		padding: 0 0 40px 0;
		width:100%;
	}
	section#columnFeatures div div:last-child {
		padding: 0 0 0 0;
	}
  section#columnFeatures div.columnGrid div.preHeader {
	  padding-bottom:10px;
  }

}
	
@media (max-width: 640px) {
	section.stats > div {
		display:flex;
		flex-wrap: wrap;
	}
	
	section.stats div div {
		padding: 0 20px 60px;
		width:100%;
	}

}

@media (max-width: 420px) {
	section.stats {
		text-align:center;
		padding: 20px 20px 20px;
	}
	
	section.stats > div {
		padding: 20px 20px 10px;
	}
}

